HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

HP BL680c G5 Firmware versions with ESX 4.0?

JoePC
Occasional Contributor

HP BL680c G5 Firmware versions with ESX 4.0?


Hi,

I am installing the latest release of ESX 4.0 on 6x BL680c G5 blades

Can I go ahead and apply the latest SSP (02/2013) firmware’s?
Is the latest firmware releases compatible with ESX 4.0

All the blades have the Qlogic QMH2462 HBA's. When I read the HBA Software Support Matrices document it references an old driver and firmware for ESX 4.0

I have tested the latest Driver and Firmware with ESX 4.0 and it seems to work fine.

 

On the HBA Software Support Matrices document it says

 

ESX 4.0

Driver:                           841.k1.28.1-1vmw

BIOS:                              2.16

 

I am using,

Driver:                           841.k1.58.1-1vmw

BIOS:                              3.13

 

The change log only mentions bug fixes so I'm guessing its ok.

 

What do you think should I run with the latest or use the old drivers/Firmware’s????

Thanks, J

1 REPLY
indus
HPE Pro

Re: HP BL680c G5 Firmware versions with ESX 4.0?

Have a look at the HP VMware recipe 

 

http://vibsdepot.hp.com/hpq/recipes/HP-VMware-Recipe.pdf

 

this is for the SPP 2013.2.0

 

 

I would suggest always to go with latest firmware and driver available for the setup, until if there is any specific configuration is done which might cause issue with updating drivers.

 

Look at the HP advisories for any known issues relating to the configuration.

 

Click here for HP ProLiant BL680c G5 Server Blade Advisory.

 

Thanks

I work for HP
A quick resolution to technical issues for your HP Enterprise products is just a click away HP Support Center Knowledge-base
See Self Help Post for more details